  
.head{
  background-image : url(haikei-top.gif);
  background-repeat : repeat-x;
  vertical-align : top;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-top-color : gray;
  border-left-color : gray;
  border-right-color : gray;
  padding-top : 6px;
  
}
H1{
  font-size : 13px;
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;border-width : 0px 0px 0px 0px;
  padding-bottom : 4px;
}
A{
  text-decoration : none;
}
A:HOVER{
  color : red;
}
H2{
  text-align : center;
  font-size : 15px;
  font-weight : bold;
  
  
  padding-top : 4px;
  padding-bottom : 4px;
  border-top-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-color : gray;
  border-bottom-color : gray;
  color : #666666;
  margin-top : 0px;
  margin-bottom : 0px;
  background-color : #e9edfe;
  
  margin-left : auto;
}
.foot{
  background-color : #ffffff;
  border-left-width : 1px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : gray;
  border-right-color : gray;
  

  
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : gray;
  font-size : 13px;
  line-height : 1.3em;
}
.foot-navi{
  font-size : 12px;
  color : gray;
  line-height : 1.5em;
}
H3{
  
  color : #990000;
  text-decoration : underline;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px 0px 0px 0px;
  font-size : 15px;
}
P{
  font-size : 13px;
  color : #484848;
  padding-left : 4px;
  line-height : 1.3em;
  padding-bottom : 1em;
}
DT{
  font-size : 0.9em;
}
DD{
  font-size : 0.8em;
  line-height : 1.3em;
  color : #484848;
  padding-top : 8px;
}
.copyright{
  
  
  background-color : #a8a8f9;
  
  
  
  
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : gray gray gray gray;
  
}
.flash{
  border-right-width : 1px;
  border-left-width : 1px;
  border-right-style : solid;
  border-left-style : solid;
  border-right-color : gray;
  border-left-color : gray;
  
  background-color : #ffffff;
}
.index-left{
  vertical-align : top;
  width : 200px;
  

  border-right-width : 1px;
  
  border-left-width : 1px;
  border-right-style : solid;
  
  border-left-style : solid;
  border-right-color : silver;
  
  border-left-color : gray;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : #cccccc;
  
  
  background-color : #ffffff;
  font-weight : 600;
  
}
.index-left-2{
  width : 200px;
  background-color : #ffffff;
  
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : gray;
}
UL{
  
  color : navy;
  padding-top : 0.8em;
  padding-left : 32px;
  padding-right : 0px;
  padding-bottom : 1.2em;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px 0px 0px 0px;
  line-height : 1.2em;
}
LI{
  
  

  

  
  
  
  

  
  line-height : 1.3em;
  
  
  padding-top : 6px;
  padding-bottom : 6px;
  color : #cc0000;
  
  font-size : 0.8em;
}
.small{
  font-size : 0.8em;
  line-height : 1.3em;
  
  color : #3c3c3c;
}
.index-center{
  width : 390px;
  background-color : #ffffff;
  
  
  
  
  
  
  
  
  
  
  
  
  
  

  

  
  
  

  
  
  

  
  
  
  
  

  padding-right : 8px;
}
.index-right{
  background-color : #ffffff;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : #666666;
  
  
  
  
  
  
  
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : #cccccc;
  
  border-top-style : solid;
  
}

P.infobox {
   height: 6.6em;
   overflow: auto;
   border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #666666 #666666 #666666 #666666;
  

  

  

  
  margin-top : 0px;
  padding-bottom : 0px;
  margin-bottom : 0px;
}



.tokusyu-right{
  background-color : #ffffff;
  vertical-align : top;
  padding-top : 1em;
  
  
  
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : #666666;
  padding-left : 4px;
  padding-right : 4px;
}
.small-bold{
  font-size : 12px;
  font-weight : bold;
  line-height : 1.3em;
}
STRONG{
  font-weight : bold;
  color : #cc0000;
}
.otoku{
  font-weight : bold;
  
  color : red;
  background-color : #fdf3d2;
  
  
  

  padding-left : 5px;
}
.otoku-2{
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  font-size : 0.8em;
  line-height : 1.3em;
}
.seido{
  font-size : 0.8em;
  background-color : #eeeeee;
  padding-top : 3px;
  padding-left : 8px;
  padding-bottom : 3px;
  border-top-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-color : #484848;
  border-bottom-color : #484848;
  font-weight : bold;
}
.seido-2{
  font-size : 0.8em;
  line-height : 1.3em;
  color : #666666;
  padding-left : 6px;
  padding-right : 2px;
  
}
.navi_net{
  font-size : 12px;
  background-color : #f1f3fe;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #6699cc;
  height : 22px;
  padding-left : 8px;
}
.navi_jouhou{
  font-size : 13px;
  background-color : #edffe6;
  padding-left : 8px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : green;
  height : 22px;
  width : 170px;
}
.top_main1{
  background-color : #ffffff;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-left-color : gray;
  border-right-color : silver;
  border-bottom-color : silver;
  border-top-width : 6px;
  border-top-style : solid;
  border-top-color : navy;
  font-size : 11px;
  padding-left : 8px;
  color : #666666;
  vertical-align : bottom;
  
  
  padding-bottom : 6px;
}
.top_main2{
  background-color : #ffffff;
  
  
  
  
  
  
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : silver;
  border-top-width : 6px;
  border-top-style : solid;
  border-top-color : #00cc00;
  font-size : 11px;
  color : #666666;
  vertical-align : bottom;
  padding-left : 8px;
  padding-bottom : 6px;
  line-height : 1.3em;
  
  
}
.top_main3{
  background-color : #ffffff;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : gray;
  border-bottom-color : silver;
  border-left-style : solid;
  border-left-color : silver;
  border-left-width : 1px;
  border-top-width : 6px;
  border-top-style : solid;
  border-top-color : #ff8000;
  font-size : 11px;
  line-height : 1.3em;
  color : #666666;
  vertical-align : bottom;
  padding-left : 8px;
  padding-bottom : 6px;
}
.map-1{
  background-repeat : no-repeat;
  background-image : url(site-map-haikei-1.gif);
  width : 16px;
  height : 18px;
}
.map-2{
  background-image : url(site-map-haikei-2.gif);
  background-repeat : no-repeat;
  width : 16px;
  height : 18px;
}
.top_navi{
  font-size : 0.8em;
  padding-left : 10px;
  background-color : #f5f5f5;
  border-bottom-width : thin;
  border-bottom-style : solid;
  border-bottom-color : #a8a8f9;
  padding-top : 4px;
  padding-bottom : 4px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : gray;
  border-right-color : gray;
}
.navi_shop{
  font-size : 0.8em;
  background-color : #fcfacb;
  height : 22px;
  padding-left : 8px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : maroon;
  
  border-left-width : 1px;
  border-right-width : 1px;
  
  border-left-style : solid;
  border-right-style : solid;
  
  border-left-color : maroon;
  border-right-color : maroon;
}
.shop_line{
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : gray;
}
.left-sub-soudann{
  font-size : 0.8em;
  background-image : url(haikei-sika-soudannsitu.gif);
  background-repeat : no-repeat;
  padding-top : 2px;
  padding-left : 22px;
  padding-bottom : 2px;
  height : 21px;
}

.top-navi{
  font-size : 12px;
  
  padding-top : 5px;
  padding-bottom : 4px;
  background-image : url(http://www.ha-channel-88.com//top-navi.gif);
  background-repeat : repeat-x;
  color : white;
  text-align : center;
  width : 750px;
}
.toptop{
  font-size : 12px;
  background-color : #ffffff;
  text-align : center;
  padding-top : 4px;
  padding-left : 4px;
  padding-right : 4px;
  padding-bottom : 4px;
  margin-bottom : 6px;
}
BODY{
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
}
.top2-1{
  background-color : #ffffff;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-left-color : gray;
  border-right-color : gray;
  border-bottom-color : gray;
  padding-top : 5px;
  padding-left : 6px;
  padding-right : 5px;
  padding-bottom : 5px;
  font-size : 13px;
  color : #3c3c3c;
  line-height : 1.3em;
}
.top2-2{
  background-color : #f2effe;
  text-align : center;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : gray;
  border-bottom-color : gray;
}